{
	"id": "relations-types",
	"name": "Relations Types",
	"children": [
		{
			"id": "person-person-relationship-type",
			"name": "Inter-personal Relations",
			"children": [
				{
					"name": "Kinship",
					"id": "family-relationship",
					"children": [
						{
							"name": "Siblings",
							"id": "brotherhood-relation"
						},
						{
							"name": "first-cousin-relation",
							"id": "first-cousin-relation"
						},
						{
							"name": "Cousins",
							"id": "general-family-relationship"
						},
						{
							"name": "marriage",
							"id": "marriage",
							"children": [
								{
									"name": "In Law",
									"id": "In-law-relationship-type"
								},
								{
									"name": "Spouse",
									"id": "marriage-relation"
								}
							]
						},
						{
							"name": "Parenthood",
							"id": "parent-offspring-relationship"
						},
						{
							"name": "Offspring",
							"id": "offspring-descendant-relationship"
						},
						{
							"name": "Grandparenthood",
							"id": "grandfatherhood-relation"
						},
						{
							"name": "Tribal Kinship",
							"id": "same-tribe-relation"
						},
						{
							"name": "Uncle/Aunt",
							"id": "uncle-nephew-relation"
						}
					]
				},
				{
					"name": "Friendship",
					"id": "friendship-acquaintance"
				},
				{
					"id": "person-person-interaction-relationship",
					"name": "Inter-personal Interaction",
					"children": [
						{
							"name": "Meeting",
							"id": "meeting-person-person-interaction-type"
						},
						{
							"name": "Communication",
							"id": "communication-person-person-relationship"
						},
						{
							"name": "SM Connection",
							"id": "social-media-person-person-relationship",
							"children": [
								{
									"name": "SM Follower",
									"id": "followers-social-media-relationship"
								},
								{
									"name": "SM Friend",
									"id": "friends-social-media-relationship"
								},
								{
									"name": "SM  Like",
									"id": "like-social-media-relationship"
								},
								{
									"name": "SM Retweet",
									"id": "retweet-relationship"
								}
							]
						}
					]
				},
				{
					"name": "Co-workers",
					"id": "work-place-relationship-type"
				}
			]
		},
		{
			"id": "Person-organization relationship",
			"name": "Organizational links",
			"children": [
				{
					"name": "Corporate link",
					"id": "person-corporate-relationship"
				},
				{
					"name": "Educational Connection",
					"id": "person-education-relationship"
				},
				{
					"name": "Head of Organization",
					"id": "person-head-of-organisation-relationship"
				},
				{
					"name": "Head of State",
					"id": "person-head-of-state-relationship"
				},
				{
					"name": "Organizational Link",
					"id": "person-organisation-relationship"
				},
				{
					"name": "Political Link",
					"id": "person-political-organisation-relationship"
				}
			]
		},
		{
			"name": "Person-Event Link",
			"id": "person-event-relationship"
		},
		{
			"name": "Person date relationship",
			"id": "person-date-relationship",
			"children": [
				{
					"name": "Date of Birth",
					"id": "person-date-of-birth-relationship"
				}
			]
		},
		{
			"name": "Violence",
			"id": "person-violence-relationship"
		},
		{
			"id": "Person-location relationship",
			"name": "Person-location Connection",
			"children": [
				{
					"name": "Citizenship/Residency",
					"id": "person-citizenship-relationship-type"
				},
				{
					"name": "Birthplace",
					"id": "person-location-birth-relationship-type"
				},
				{
					"name": "Person-location past travel",
					"id": "person-location-past-travel"
				},
				{
					"name": "Person-Location Connection",
					"id": "person-location-relation"
				},
				{
					"name": "Travel",
					"id": "person-location-travel"
				},
				{
					"name": "Person previous location",
					"id": "person-previous-location"
				}
			]
		},
		{
			"name": "Contact Information",
			"id": "entity-contact-data-relationship",
			"children": [
				{
					"name": "Email",
					"id": "entity-email-relationship"
				},
				{
					"name": "Phone No.",
					"id": "entity-telephone-number-relationship"
				},
				{
					"name": "Organization full-address",
					"id": "organization-full-address-relationship"
				},
				{
					"name": "Person full-address",
					"id": "person-full-address-relationship"
				}
			]
		},
		{
			"name": "Connection between Places",
			"id": "location-location-relationship"
		},
		{
			"id": "organisation-organisation-relationship",
			"name": "Organizational Connection",
			"children": [
				{
					"name": "Collaboration",
					"id": "organisation-organisation-collaboration-relationship"
				},
				{
					"name": "Fund Raising",
					"id": "organisation-organisation-fund-raising-relationship^organisation-organisation-investment-relationship"
				},
				{
					"name": "Merger/Acquisition",
					"id": "organisation-organisation-merger-acquisition-relationship"
				},
				{
					"name": "Organisation-organisation supply relationship",
					"id": "organisation-organisation-supply-relationship"
				}
			]
		},
		{
			"name": "Organization Location",
			"id": "organization-location-relationship"
		},
		{
			"name": "General relationship",
			"id": "ad-hoc-relationship-type"
		},
		{
			"name": "Undefined Connection",
			"id": "coreference-relationship"
		},
		{
			"id": "event-relationship",
			"name": "Organization-Event Connection",
			"children": [
				{
					"name": "Location of Event",
					"id": "location-of-event"
				},
				{
					"name": "Time of Event",
					"id": "event-time-of-event-relationship"
				}
			]
		},
		{
			"name": "Implicit relations",
			"id": "implicit-relations-in-name"
		},
		{
			"name": "Sentiment",
			"id": "sentiment-relationship",
			"children": [
				{
					"name": "Negative Sentiment",
					"id": "negative-sentiment-relationship"
				},
				{
					"name": "Positive Sentiment",
					"id": "positive-sentiment-relationship"
				}
			]
		}
	]
}